@charset "Shift_JIS";
/*
----------------------------------
(C)ANA TDR CSS for Domestic
Version: 1.0
creation date: 12/1/22
last update: 12/1/27
--------------------------------- */
#h2image{
background:none;
clear:both;
display:block;
width:950px;
height:250px;
padding:0;
margin:0 0 12px 0;
line-height:1;
font-size:0;
border:0;
position: relative;
}


#menulist{
	margin:0;
	padding:0;
	height:39px;
	}
#menulist li{
	float:left;
	}

.plansearchBtn{
	margin:10px 0 17px;
	}
.htlbox{
	margin:0 0 20px 0;
	padding:10px 0 0 0;
	_padding:10px 0 10px 0;
	border-left: solid 1px #949494;
	border-right: solid 1px #949494;
	border-bottom: solid 1px #949494;
	}

.htltbl{
	margin:0 0 15px 15px;
}
.htltbl td{
	width:422px;
	border-left:solid 1px #b8b8b8;
	border-right:solid 1px #b8b8b8;
}
.htltbl .htlname{
	padding:20px 13px 0 13px;
	background:url(/domtour/dp/promo_montcpn/image/bg_htlname.gif) no-repeat;
	border-top:solid 1px #b8b8b8;
}
.htltbl .htlnameIcon{
	padding:20px 13px 0 13px;
	background:url(/domtour/dp/promo_montcpn/image/bg_htlname.gif) no-repeat;
	border-top:solid 1px #b8b8b8;
}
.htltbl .last{
	border-bottom:solid 1px #b8b8b8;
}
.htltbl td.td_center{
	width:19px;
	border-left: none;
	border-right: none;
	}
.htltbl .htlname p{
	width:260px;
	float:left;
}
.htltbl .htlnameIcon p{
	width:175px;
	_width:190px;
	float:left;
}
.htltbl .htlnameIcon .icon{
display:inline;
float:left;
width:85px;
}
.htltbl .htlname p.chiku,
.htltbl .htlnameIcon p.chiku{
	background:#bdf2ff;
	width:130px;
	_width:140px;
	text-align:center;
	padding:5px;
	float:right;
}
.htltxt{
	margin:10px 13px 0;
	_margin:10px 0 0 13px;
	background:#fff88e;
	padding:10px;
	_width:420px;
}
.txt_td{vertical-align:top;}

.htl_photo{
	margin:10px 9px 0 5px;
	_margin:10px 0 0 3px;
	width:430px;
	}
.htl_photo li{
	float:left;
	width:207px;
	margin:0 0 0 8px;
	_margin:0 0 0 5px;
}

.htl_btn{
	background: url(/domtour/dp/promo_montcpn/image/bg_plan.gif) no-repeat;
	padding:4px 10px 4px 198px;
	margin:10px 0 20px 13px;
}

#caution{
	background:#fff0d7;
	padding:10px;
	border:none !important;
	margin:10px 0 0 0;
}


.v_btm{
vertical-align:bottom;
}
.mar5{
margin:5px;
}
.mt4{
margin-top:4px;
}
.mt10{
margin-top:10px;
}
.mt20{
margin-top:20px;
}
.mt18{
margin-top:18px;
}
.mb13{
margin-bottom:13px;
}
.ml6{
margin-left:6px;
}
.fs0clear{
font-size:0px;
}
.fs0clear{
font-size:0px;
clear:both;
}
/*’Ç‹L*/
table#htmcst td {
border-left: 1px solid #257dd5;
border-right: 2px solid #257dd5;
}
table#htmcst td.btntd{
text-align:center;
border-bottom: 2px solid #257dd5;
}
table#htmcst td.nonetd{
border:none;
}
#htmcst th{
width:60px;
padding:8px 4px;
color:#FFF;
background:#14c0ff;
border-top: 1px solid #257dd5;
border-bottom: 1px solid #257dd5;
border-left: 1px solid #257dd5;
}
#htmcst td.htlname{
width:229px;
background:#f2f2f2;
padding:3px 3px 3px 5px;
height:3em;
vertical-align:middle !important;
border-top: 1px solid #257dd5;
border-bottom: 1px solid #257dd5;
border-right: 2px solid #257dd5;
}
#caution{
	border:#257dd5 solid 1px;
	margin:20px 0 0 0;
}
#caution th{
	width:105px;
	text-align:center;
	background:#c2e9fd;
	border-right:#257dd5 solid 1px;
}
#caution th img{
	margin:0;
}
#caution td{
	vertical-align:top;
	padding:2px 10px;
}
#caution td li{
	margin:0 0 0.1em 0;
	line-height:1.4em;
	text-indent:-0.5em;
	padding-left:0.5em;
}
#caution td ul{
	margin:0.2em;
}
.htlimg{
	width:296px;
	margin:0 0 0 6px;
}
.htlimg dt{
	width:292px;
	height:128px;
	margin:0 0 4px 0;
	}
.htlimg dd.img_l{
	width:144px;
	height:90px;
	float:left;
	margin:0 4px 0 0;
	}
.htlimg dd.img_r{
	width:144px;
	height:90px;
	float:left;
	margin:0;
	}
/* clearfix */
.clearfix:after{
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
}
.clearfix{
display: inline-table;
min-height: 1%;
}
/* Hides from IE-mac \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* End hide from IE-mac */